Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » No plug-ins or fragments to import(Create a Hello World SWT application)
No plug-ins or fragments to import [message #1774258] Thu, 12 October 2017 10:05 Go to next message
Derek Wang is currently offline Derek WangFriend
Messages: 1
Registered: October 2017
Junior Member
Installed PDE from Eclipse's Help > Install New Software...

imgur.com/a/Nx8M2

Why are there no plug-ins or fragments? What should I change or what do I need to do?
Re: No plug-ins or fragments to import [message #1774279 is a reply to message #1774258] Thu, 12 October 2017 12:43 Go to previous message
Ed Merks is currently offline Ed MerksFriend
Messages: 29034
Registered: July 2009
Senior Member
It depends on the contents of your active target platform in Window -> Preferences -> Plug-in Development -> Target Platform
Previous Topic:"trustAnchors parameter must be non-empty" during plugin installation
Next Topic:Can't run Eclipse!
Goto Forum:
  


Current Time: Thu Dec 14 02:21:40 GMT 2017

Powered by FUDForum. Page generated in 0.02405 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software